[
    {
        "Name": "BPQ_OLY_Canyon_Stockpile_Deposit_Iron",
        "Asset": "/Game/BP/Quests/Olympus/Canyon/Stockpile/BPQ_OLY_Canyon_Stockpile_Deposit_Iron.BPQ_OLY_Canyon_Stockpile_Deposit_Iron_C",
        "Category": "Olympus/Canyon/Stockpile"
    }
]